@import url('https://fonts.googleapis.com/css2?family=Charis+SIL:ital,wght@0,400;0,700;1,400;1,700&family=IM+Fell+Double+Pica+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charis+SIL:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Charis+SIL:ital,wght@0,400;0,700;1,400;1,700&family=IM+Fell+Double+Pica+SC&family=Katibeh&family=Scheherazade+New:wght@400;500;600;700&family=Sumana:wght@400;700&display=swap');

* {
  margin: 0;
  padding: 0;
}


body {
  background-color: #f7dab9;
  color: white;
}

ul {
  text-align: center;
  padding: 10px;
  font-family: 'Times New Roman', Times, serif;
}

li {
  display: inline;
  margin: 3em;
  padding: 10px 30px;
}

li a {
  text-decoration: none;
}

li a:hover {
  color: #7a4820;
  text-decoration: none;
  list-style: none;
  font-size: 19px;
}

a {
  text-decoration: none;
  color: #000;

}

a:active {
  color: rgb(54, 35, 63);
}

button {
  border: none;
  outline: 0;
  display: inline black;
  padding: 8px;
  color: black;
  background-color: #ce9f62;
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-family: "Scheherazade New", serif;
}

button:hover {
  color: #493111;
  font-size: 21px;
}


#contenedor {
  max-width: 900px;
  width: 100%;
  height: 2450px;
  background-color: #f7f1ea;
  margin: 10px;
  padding: 20px;
  box-shadow: 0 4px 8px 0 #311e22;
}


#encabezado {
  width: 97%;
  background-color: #ce9f62;
  margin: 1em;
  border-radius: 0px;
  text-align: center;
  box-shadow: 0 4px 5px 0 #7a4820;
}

#menu {
  height: 40px;
  background-color: #ce9f62;
  margin: 1em;
  border-radius: 0px;
  font-family: "Charis SIL", serif;
  font-size: 18px;
  box-shadow: 0 4px 5px 0 #7a4820;
}

#pie {
  background-color: #ce9f62;
  margin: 1em;
  height: 40px;
  text-align: center;
  padding: 5px;
  border-radius: 0px;
  font-size: 18px;
  color: #311e22;
  font-family: 'Times New Roman', Times, serif;
  box-shadow: 0 4px 5px 0 #7a4820;
}

#pie h4 {
  padding: 5px;
  font-size: 18px;
  color: #311e22;
  font-family: 'Times New Roman', Times, serif;
}

.img {
  width: 30%;
  border-radius: 20px;
  justify-items: center;
}

.texto {
  text-align: center;
  font-family: "Scheherazade New", serif;
  font-size: 20px;
  padding: 5px;
  color: #311e22;
}

.h {
  color: #311e22;
  font-size: 20px;
  font-family: "Scheherazade New", serif;
}

.sub {
  color: #311e22;

}

.card {
  box-shadow: 0 4px 8px 0 rgb(59, 53, 46);
  overflow: hidden;
  max-width: 270px;
  max-height: 350px;
  margin: auto;
  text-align: center;
  border: 2px solid;
  border-radius: 0px;
  border: transparent;
}

.carde {
  box-shadow: 0 4px 8px 0 rgb(59, 53, 46);
  overflow: hidden;
  max-width: 270px;
  max-height: 350px;
  margin: auto;
  text-align: center;
  border: 2px solid;
  border-radius: 0px;
  border: transparent;
}

.cardes {
  box-shadow: 0 4px 8px 0 rgb(59, 53, 46);
  overflow: hidden;
  max-width: 500px;
  max-height: 400px;
  margin: auto;
  text-align: center;
  border: 2px solid;
  border-radius: 0px;
  border: transparent;
}

.cardex {
  box-shadow: 0 4px 8px 0 rgb(59, 53, 46);
  overflow: hidden;
  max-width: 500px;
  max-height: 400px;
  margin: auto;
  text-align: center;
  border: 2px solid;
  border-radius: 0px;
  border: transparent;
}

.card img {
  width: 65%;
}

.carde img {
  width: 65%;
}

.cardes img {
  width: 30%;
}

.cardex img {
  width: 40%;
}

.charis {
  font-family: "Charis SIL", serif;
  font-style: normal;
  font-size: 40px;
}

.sch {
  font-family: "Scheherazade New", serif;
  font-weight: 400;
  font-style: normal;
}

.left {
  text-align: left;
  padding-right: 50px;
  font-size: 20px;
  font-family: "Scheherazade New", serif;

}

.right {
  text-align: right;
  padding-right: 80px;
  font-size: 18px;
  font-family: "Scheherazade New", serif;
}

.linea {
  width: 12000px;
  height: 1200px;
  margin-left: 50px;
  margin-right: 50px;
}

.charis {
  font-family: "Charis SIL", serif;
  font-weight: 400;
  text-align: justify;
  font-size: 50px;
  color: #000;
  padding: 7px 21px;
  font-style: normal;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  height: 400px;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  justify-content: space-between;
  padding: 10px;
}

.noto {
  font-family: "Noto Serif Old Uyghur", serif;
  font-weight: 400;
  text-align: justify;
  font-size: 17px;
  color: #000;
  padding: 7px 21px;
  font-style: normal;
}